## gittuf rsl remote

Tools for managing remote RSLs

### Synopsis

The 'remote' command provides tools for managing RSL interactions with remote repositories. It is used to organize and execute operations such as pulling, pushing, and the RSL between local and remote sources.

### Options

```
  -h, --help   help for remote
```

### Options inherited from parent commands

```
      --no-color                     turn off colored output
      --profile                      enable CPU and memory profiling
      --profile-CPU-file string      file to store CPU profile (default "cpu.prof")
      --profile-memory-file string   file to store memory profile (default "memory.prof")
      --verbose                      enable verbose logging
```

### SEE ALSO

* [gittuf rsl](gittuf_rsl.md)	 - Tools to manage the repository's reference state log
* [gittuf rsl remote pull](gittuf_rsl_remote_pull.md)	 - Pull RSL from the specified remote
* [gittuf rsl remote push](gittuf_rsl_remote_push.md)	 - Push RSL to the specified remote
* [gittuf rsl remote reconcile](gittuf_rsl_remote_reconcile.md)	 - Reconcile local RSL with remote RSL

